.git/
.gitattributes

.idea/
.vscode/
.settings/
.classpath
.project

target/
backend/target/
.mvn/
backend/.mvn/
**/target/

.DS_Store
Thumbs.db

*.pid
*.log
docker-compose.override.yml

*.log
*.tmp
*.swp
*.bak

frontend/node_modules/
frontend/dist/
frontend/build/
frontend/package-lock.json

.env
.env.local
*.iml

*storybook.log
storybook-static

*.mp3
*.mp4
*.webm
